﻿@charset "utf-8";
body {
	font-family: "Trebuchet MS", Calibri, Verdana, Arial, Helveltica, sans-serif;
    width: 100%;
    background-color: white;
    margin: 0;
    padding: 0;
    color: #000;
}
.container {
    width: 1024px;
    height: auto;
	margin: 0 auto;
    border: 0;
    padding: 0;
}
header {
    position: relative;
    text-align: center;
    width: 1024px;
    height: 140px;
    background-color: white;
    padding: 0px;
    margin-top: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    border-bottom: 0px;
}
#linea {
    position: absolute;
    width: 1024px;
    height: 30px;
    z-index: 1;
    margin-top: 88px;
    margin-left: 0px;
}
.content {
    line-height: 1.3;
	font-size: 130%;
    position: absolute;
    width: 1024px;
    padding-top: 40px;
    padding-bottom: 10px;
    text-align: left;
    background-color: #4E944E;
    background-image: url(images/fondo.jpg);
    background-repeat: repeat-x;
    z-index: 1;
}
h1, h2, h4, h5, h6, p {
    color: white;
    margin-top: 0;
    padding-right: 0px;
    padding-left: 0px;
}
h3{
    font-size: 105%;
    color: white;
    margin-top: 0;
    padding-right: 0px;
    padding-left: 0px;
}
a:link {
    color: white;
    text-decoration: none;
    text-decoration-color: none;
}
a:active {
    color: white;
    text-decoration: none;
    text-decoration-color: none;
}
a:visited a:link a:active, a:hover, a:focus {
    color: white;
    text-decoration: none;
    text-decoration-color: none;
}